.version.sarnafil /* version checker */
{
	color: #0000E7;
	background-color: #69F064;
}

.html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 1280px;
	min-height: 840px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	margin-left: auto;
	margin-right: auto;
	background: #FFFFFF url("../images/fondotex2.jpg") repeat-y left top;
}

#pbuttonu14691
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 20px;
	margin-left: 20px;
}

#buttonu14691
{
	z-index: 70;
	width: 310px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #0071BC;
	padding-bottom: 2px;
	position: relative;
}

#buttonu14691:hover
{
	background-color: #850E13;
	width: 310px;
	min-height: 0px;
	margin: 0px;
}

#buttonu14691.ButtonSelected
{
	background-color: #0071BC;
	width: 310px;
	min-height: 0px;
	margin: 0px;
}

#u14692
{
	z-index: 72;
	height: 25px;
	width: 297px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 4px;
	background: url("../images/u14692.png") no-repeat 0px 0px;
}

#buttonu14691:hover #u14692
{
	background: url("../images/u14692-r.png") no-repeat 0px 0px;
}

#u8265-4
{
	z-index: 12;
	display: block;
	vertical-align: top;
	margin-top: 18px;
	position: relative;
}

#pu8268-19
{
	width: 0.01px;
	margin-left: 14px;
	margin-top: 15px;
}

#u8268-19
{
	z-index: 16;
	width: 645px;
	min-height: 599px;
	position: relative;
	margin-right: -10000px;
}

#u8268-6
{
	padding-left: 400px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u8268-10
{
	padding-left: 0px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u8268-4,#u8268-8
{
	text-decoration: underline;
	line-height: 24px;
}

#u8268-5,#u8268-9
{
	line-height: 21px;
}

#u8268-7,#u8268-11
{
	line-height: 21px;
	padding-left: 300px;
}

#u8268-2,#u8268-3,#u8268-13,#u8268-15,#u8268-17
{
	line-height: 21px;
	padding-left: 0px;
}

#u8363
{
	z-index: 67;
	width: 4px;
	height: 4px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 239px;
	left: 18px;
}

#u8365
{
	z-index: 68;
	width: 384px;
	position: relative;
	margin-right: -10000px;
	margin-top: 94px;
}

#slideshowu8274
{
	z-index: 35;
	width: 0.01px;
	height: 457px;
	position: relative;
	margin-right: -10000px;
	margin-top: 118px;
	left: 744px;
}

#u8281
{
	position: absolute;
	width: 516px;
	height: 375px;
	background-color: transparent;
}

#u8281popup
{
	z-index: 36;
}

#u8396
{
	z-index: 37;
	width: 516px;
	height: 375px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8405
{
	z-index: 39;
	width: 516px;
	height: 375px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8414
{
	z-index: 41;
	width: 516px;
	height: 375px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8423
{
	z-index: 43;
	width: 516px;
	height: 375px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8432
{
	z-index: 45;
	width: 516px;
	height: 375px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8396_img,#u8405_img,#u8414_img,#u8423_img,#u8432_img
{
	padding: 8px 18px 7px;
}

#u8302
{
	position: absolute;
	width: 450px;
	top: 375px;
	left: 34px;
}

#u8302popup
{
	z-index: 47;
}

#u8399
{
	z-index: 48;
	width: 82px;
	height: 66px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u8408
{
	z-index: 50;
	width: 82px;
	height: 66px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 92px;
}

#u8417
{
	z-index: 52;
	width: 82px;
	height: 66px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 184px;
}

#u8426
{
	z-index: 54;
	width: 82px;
	height: 66px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 276px;
}

#u8435
{
	z-index: 56;
	width: 82px;
	height: 66px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 368px;
}

#u8399.SSSlideLinkSelected,#u8408.SSSlideLinkSelected,#u8417.SSSlideLinkSelected,#u8426.SSSlideLinkSelected,#u8435.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	margin: 0px -10000px 0px 0px;
}

#u8399_clip,#u8408_clip,#u8417_clip,#u8426_clip,#u8435_clip
{
	overflow: hidden;
	width: 82px;
	height: 66px;
}

#u8399_img,#u8408_img,#u8417_img,#u8426_img,#u8435_img
{
	margin-left: -3px;
	margin-right: -3px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#pu17276
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 20px;
	margin-left: 771px;
}

#u17276
{
	z-index: 74;
	width: 275px;
	margin-left: 228px;
	position: relative;
}

#u17276_img
{
	padding-left: 36px;
	padding-right: 14px;
	padding-bottom: 27px;
}

#pu8271-7
{
	width: 0.01px;
	margin-top: 500px;
}

#u8271-7
{
	z-index: 58;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 29px;
}

#u8359
{
	z-index: 65;
	width: 91px;
	position: relative;
	margin-right: -10000px;
	left: 331px;
}

#pu3684-3
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 827px;
}

#u3684-3
{
	z-index: 2;
	width: 1279px;
	min-height: 55px;
	margin-bottom: -1px;
	margin-right: -10000px;
}

#menuu3685
{
	z-index: 5;
	width: 84px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 1px;
}

#u3714
{
	width: 84px;
	min-height: 40px;
	margin-right: -10000px;
}

#u3717
{
	width: 82px;
	padding-bottom: 21px;
}

#u3717:hover
{
	width: 82px;
	min-height: 0px;
	margin: 0px;
}

#u3717.MuseMenuActive
{
	width: 82px;
	min-height: 0px;
	margin: 0px;
}

#u3719-4_clip
{
	width: 63px;
	height: 17px;
}

#u3719-4
{
	margin-right: -10000px;
	top: 10px;
	left: 9px;
}

body
{
	position: relative;
	min-width: 1282px;
	padding-top: 29px;
	padding-bottom: 30px;
}

#page .verticalspacer
{
	clear: both;
	margin-bottom: -826px;
}

